<template>
    <section class="contenido">
        <base-card>
        <h2>Registro de citas</h2>
        <form-cita></form-cita>
        </base-card>
    </section>
</template>
<script>
import FormCita from '../../components/citas/FormCita.vue';
export default {
    components:{
        FormCita
    },
}
</script>
<style scoped>
.contenido{
    margin-top: 8rem;
}
</style>